Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PG_Factory_Set.h File Reference

`#include "ace/config-all.h"`
`#include "orbsvcs/PortableGroupC.h"`
`#include "ace/Array_Base.h"`

Include dependency graph for PG_Factory_Set.h:

This graph shows which files directly or indirectly include this file:

## Compounds
struct | TAO_PG_Factory_Node
| Structure that contains all factory-specific information. More...
## Typedefs
typedef ACE_Array_Base< TAO_PG_Factory_Node > | TAO_PG_Factory_Set

## Detailed Description

Id:
  PG_Factory_Set.h,v 1.4 2003/12/22 01:44:38 wilson_d Exp

Author:
  Ossama Othman <ossama@uci.edu>

## Typedef Documentation

typedef ACE_Array_Base<TAO_PG_Factory_Node> TAO_PG_Factory_Set